{
  "name": "@sat-valorisation/jsdoc-mermaid",
  "version": "1.1.1",
  "description": "A tool to automagically create flowcharts and diagrams in your jsdocs.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "MIT",
  "dependencies": {
    "doctrine": "^2.0.0"
  },
  "devDependencies": {
    "standard": "^16.0.3"
  }
}
